﻿
#info-left,
#info-right,
#map {
  padding-left: 2.5%;
  padding-right: 2.5%;
}

  #info-left,
  #info-right,
  #map {
    padding: 0;
  }

  #info-left {
    float: left;
    width: 360px;
    margin-left: 45px;
  }

 
#footer-widgets .wrap {
    margin: 0 auto;
    width: 900px;
}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  min-width: 120px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg.um-flyout-align-right ul.sub-menu {
  left: auto;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}
 ul.inline-list.respond .menu-item{display:none}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation {
  background: rgba(0, 0, 0, 0.1);
  color: #555555;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation:hover {
  background: rgba(0, 0, 0, 0.2);
  color: #eeeeee;
}
.shiftnav ul.shiftnav-menu li.menu-item{position:relative;margin:0;padding:0;background:none;list-style-type:none}
 #megaMenu ul.megaMenu li.menu-item,#megaMenu ul.megaMenu li.widget{list-style-image:none;list-style-type:none;text-align:left}
 .touchy-by-bonfire .menu-item-has-children .menu-expanded,.touchy-by-bonfire .menu-item-has-children .menu-expanded:hover{color:#ffffff;font-weight:400;text-transform:none}
 .touchy-by-bonfire .menu ul,.touchy-by-bonfire .menu-item-has-children .menu-expanded{background-color:#666666 !important;position:relative;z-index:999999}

	
	.agni-slides .slide-content p {
		font-size: 45px;
	}

	.agni-slides .slide-content .text-slide-title{
		font-size:40px;
		margin-bottom:0;
	}

	.agni-slides .slide-content .text-slide-additional-title{
		font-size:18px;
	}

	.agni-slides .slide-content a{
		padding: 10px 36px;
		font-size:13px;
		margin-top:15px;
	}

.agni-slides .slide-content .text-slide-title,.agni-slides .slide-content .text-slide-additional-title{color:#000;margin-bottom:10px}

.agni-slides .white .slide-content .text-slide-title{color:#f0f0f0}

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }

#cb-mob-menu .cb-mob-menu-wrap {
  text-align: center;
}

#cb-mob-menu .cb-mob-menu-wrap ul {
  margin: 0;
  padding: 20px 0;
}

#cb-mob-menu .cb-mob-menu-wrap ul li {
  display: block;
  margin: 10px 40px;
  font-size: 13px;
}

#cb-mob-menu .cb-mob-menu-wrap ul li a {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  text-decoration: none;
  color: #f2f2f2;
}

#cb-mob-menu .cb-mob-menu-wrap ul li a:hover {
  text-decoration: underline;
}

#cb-mob-menu .cb-mob-menu-wrap ul li .sub-menu {
  margin-bottom: 10px;
  padding: 5px 0;
}

#cb-mob-menu .cb-mob-menu-wrap ul li .sub-menu li {
  margin: 0 10px;
}

#cb-mob-menu .cb-mob-menu-wrap ul li .sub-menu li a {
  font-size: 0.8em;
  color: #B8B8B8;
  padding: 5px;
  display: block;
}

#cb-mob-menu .cb-mob-menu-wrap ul li .sub-menu li .sub-menu {
  margin-bottom: 0;
}


.socialads img {
	margin: 10% 0;
	display: block;
}
.row{margin-left:-10px;margin-right:-10px}

#content_top #sequence .bg_slider {
    width: 100%;
    height: 100%;
    min-height: 350px;
    min-width: 992px;
    position: absolute;
    top:0;
}

.sidebar .module { border-top: 1px solid  #f2e7df ; padding: 25px 0; }

.sidebar .module.first { padding-top: 0; border-top: none; }

.content-block-heading, .widget-title {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0 0 10px;
	margin: 0 0 0.714285714rem;
	height: 18px;
	height: 1.285714285rem;
	border-bottom: 1px solid #E8E8E8;
}

.widget-title a, .content-block-heading a {
	color: #333333;
}

#smart-youtube-2 .widget-title { 
	display: none; 
}
.visible-landscape{display:none;}


.welcome2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7c7c7c;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 100px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}


.welcome2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7c7c7c;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}


.small
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
font-weight: normal;}


a.small
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;}

.medics-single-blog{
    background-color: #F4F4F4;
    border-top: 3px solid #00C2E5;
    margin-bottom: 60px;
    padding: 0;
}

.medics-single-blog h1 {
	float:left;
	width:50%;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container .jumbotron{border-radius:0}
.jumbotron .container{max-width:100%}


.text
{
	color: #52667C;
	font-size: 9pt;
	font-family: Arial;
	text-decoration: none;
}
.seven40{width:740px;margin:0 auto}

#features1 .feature-details .title-separator { width: 140px; height: 2px; margin-bottom: 34px; background: #0093B4; }

#features1 .full .feature-details .title-separator { margin: 0 auto; margin-bottom: 34px; }

.carousel-inner,
.carousel-inner .item{
	height:100%;
}



.carousel .item {
	left: 0 !important;
	-webkit-transition: opacity 1.0s !important;
	-moz-transition: opacity 1.0s !important;
	-o-transition: opacity 1.0s !important;
	transition: opacity 1.0s !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.fusion-social-links-footer .fusion-social-networks a{font-size:16px;}
.fusion-social-links-footer .fusion-social-networks.boxed-icons a{padding:12px;}
.fusion-social-links-footer,.fusion-social-networks{display:block;text-align:center;}
.fusion-social-links-footer{width:auto;}
.fusion-social-links-footer .fusion-social-networks{display:inline-block;float:none;}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center;}

#sidebar .block ul {;}

#sidebar .block ul .children{;}

#sidebar .block li {;}

#sidebar .block li a {text-decoration:none;color:#000;}

.vc_non_responsive .vc_row .vc_col-sm-8 {
  position: relative;
  float: left;
  width: 65.95744680199999%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}


.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
  position: relative;
  min-height: 1px;
  margin-left: 2.1%;
  box-sizing: border-box;
}

 body .vc_row-fluid  .vc_col-sm-8 {
    width: 65.95744680199999%;
  }

	
	body .vc_row-fluid .wpb_column,
	body .vc_row-fluid .vc_col-sm-2[class*="vc_col-sm-"],
	body .vc_row-fluid .vc_col-sm-3[class*="vc_col-sm-"],
	body .vc_row-fluid .vc_col-sm-4[class*="vc_col-sm-"],
	body .vc_row-fluid .vc_col-sm-6[class*="vc_col-sm-"],
	body .vc_row-fluid .vc_col-sm-8[class*="vc_col-sm-"],
	body .vc_row-fluid .vc_col-sm-9[class*="vc_col-sm-"],
	body .vc_row-fluid .vc_col-sm-10[class*="vc_col-sm-"],
	body .vc_row-fluid .vc_col-sm-11[class*="vc_col-sm-"] {
		width: 100%;
		margin-right: 0px!important;
		margin-left: 0px;
	}

	
	body .vc_span3 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_span4 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_span6 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_span8 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_span9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_col-sm-3 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_col-sm-4 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_col-sm-6 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_col-sm-8 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_col-sm-9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p {
		font-size: 17px !important;
   		line-height: 28px !important;
	}

	
	body .vc_span3 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content a,
	body .vc_span4 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content a,
	body .vc_span6 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content a,
	body .vc_span8 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content a,
	body .vc_span9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content a,
	body .vc_col-sm-3 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content a,
	body .vc_col-sm-4 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content a,
	body .vc_col-sm-9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content a,
	body .vc_col-sm-8 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content a,
	body .vc_col-sm-9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content a{
		letter-spacing: 1px !important;
		font-size: 9px !important;
  	    padding: 8px 13px;
	}

	
	
	
	body .nectar-slider-wrap[data-fullscreen="true"]  .swiper-slide .content h2, 
	body .vc_span3 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content h2,
	body .vc_span4 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content h2,
	body .vc_span6 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content h2,
	body .vc_span8 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content h2,
	body .vc_span9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content h2,
	body .vc_col-sm-3 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content h2,
	body .vc_col-sm-4 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content h2,
	body .vc_col-sm-6 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content h2,
	body .vc_col-sm-8 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content h2,
	body .vc_col-sm-9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content h2  {
		font-size: 33px !important;
    	line-height: 57px !important;
		margin-bottom: 8px;
		letter-spacing: -0.5px;
	}

	
	body .nectar-slider-wrap[data-fullscreen="true"] .swiper-slide .content p,
	body .vc_span3 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_span4 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_span6 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_span8 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_span9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_col-sm-3 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_col-sm-4 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_col-sm-6 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_col-sm-8 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_col-sm-9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p {
		font-size: 13px !important;
    	line-height: 26px !important;
		padding-bottom: 7px;
	}

	
	.nectar-slider-wrap[data-fullscreen="true"] .swiper-slide .button a,
	body .vc_span3 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button a,
	body .vc_span4 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button a,
	body .vc_span6 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button a,
	body .vc_span8 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button a,
	body .vc_span9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button a,
	body .vc_col-sm-3 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button a,
	body .vc_col-sm-4 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button a,
	body .vc_col-sm-6 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button a,
	body .vc_col-sm-8 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button a,
	body .vc_col-sm-9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button a {
		 font-size: 9px!important;
		 padding: 8px 13px;
		 letter-spacing: 0.5px!important;
	}


	body .vc_span3 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button.transparent a,
	body .vc_span4 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button.transparent a,
	body .vc_span6 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button.transparent a,
	body .vc_span8 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button.transparent a,
	body .vc_span9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button.transparent a,
	body .vc_col-sm-3 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button.transparent a,
	body .vc_col-sm-4 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button.transparent a,
	body .vc_col-sm-6 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button.transparent a,
	body .vc_col-sm-8 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button.transparent a,
	body .vc_col-sm-9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button.transparent a  {
		padding: 0px 13px!important;
		letter-spacing: 0.5px!important;
	}

	
	body .nectar-slider-wrap[data-fullscreen="true"] .swiper-slide .content p.transparent-bg span,
	body .vc_span3 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide p.transparent-bg span,
	body .vc_span4 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide p.transparent-bg span,
	body .vc_span6 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide p.transparent-bg span,
	body .vc_span8 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide p.transparent-bg span,
	body .vc_span9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide p.transparent-bg span,
	body .vc_col-sm-3 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide p.transparent-bg span,
	body .vc_col-sm-4 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide p.transparent-bg span,
	body .vc_col-sm-6 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide p.transparent-bg span,
	body .vc_col-sm-8 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide p.transparent-bg span,
	body .vc_col-sm-9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide p.transparent-bg span {
	    font-size: 13px !important;
    	line-height: 29px !important;
	}

	
	
	.full-width-content.vc_row-fluid .vc_span2,
	.full-width-content.vc_row-fluid .vc_span3,
	.full-width-content.vc_row-fluid .vc_span4,
	.full-width-content.vc_row-fluid .vc_span5,
	.full-width-content.vc_row-fluid .vc_span6,
	.full-width-content.vc_row-fluid .vc_span7,
	.full-width-content.vc_row-fluid .vc_span8,
	.full-width-content.vc_row-fluid .vc_span9,
	.full-width-content.vc_row-fluid .vc_span10,
	.full-width-content.vc_row-fluid .vc_span11, 
	.full-width-content.vc_row-fluid .vc_span12,
	.full-width-content.vc_row-fluid .vc_col-sm-2,
	.full-width-content.vc_row-fluid .vc_col-sm-3,
	.full-width-content.vc_row-fluid .vc_col-sm-4,
	.full-width-content.vc_row-fluid .vc_col-sm-5,
	.full-width-content.vc_row-fluid .vc_col-sm-6,
	.full-width-content.vc_row-fluid .vc_col-sm-7,
	.full-width-content.vc_row-fluid .vc_col-sm-8,
	.full-width-content.vc_row-fluid .vc_col-sm-9,
	.full-width-content.vc_row-fluid .vc_col-sm-10,
	.full-width-content.vc_row-fluid .vc_col-sm-11, 
	.full-width-content.vc_row-fluid .vc_col-sm-12 { width: 100%!important; height: auto!important; margin-left: 0; }

	.full-width-content.vc_row-fluid .vc_span8, .full-width-content.vc_row-fluid .vc_col-sm-8 { width: 66.66%; }


.vc_span3 .nectar-slider-wrap .swiper-slide .content h2, .vc_col-sm-3 .nectar-slider-wrap .swiper-slide .content h2,
.vc_span4 .nectar-slider-wrap .swiper-slide .content h2, .vc_col-sm-4 .nectar-slider-wrap .swiper-slide .content h2,
.vc_span6 .nectar-slider-wrap .swiper-slide .content h2, .vc_col-sm-6 .nectar-slider-wrap .swiper-slide .content h2, 
.vc_span8 .nectar-slider-wrap .swiper-slide .content h2, .vc_col-sm-8 .nectar-slider-wrap .swiper-slide .content h2, 
.vc_span9 .nectar-slider-wrap .swiper-slide .content h2, .vc_col-sm-9 .nectar-slider-wrap .swiper-slide .content h2 {
	font-size: 40px;
	line-height: 60px!important;
}


.vc_span3 .nectar-slider-wrap .swiper-slide .content p, .vc_col-sm-3 .nectar-slider-wrap .swiper-slide .content p,
.vc_span4 .nectar-slider-wrap .swiper-slide .content p, .vc_col-sm-4 .nectar-slider-wrap .swiper-slide .content p,
.vc_span6 .nectar-slider-wrap .swiper-slide .content p, .vc_col-sm-6 .nectar-slider-wrap .swiper-slide .content p, 
.vc_span8 .nectar-slider-wrap .swiper-slide .content p, .vc_col-sm-8 .nectar-slider-wrap .swiper-slide .content p, 
.vc_span9 .nectar-slider-wrap .swiper-slide .content p, .vc_col-sm-9 .nectar-slider-wrap .swiper-slide .content p {
	font-size: 17px!important;
	line-height: 28px!important;
}


.full-width-content .vc_span9 .carousel-wrap.products-carousel,
.full-width-content .vc_span8 .carousel-wrap.products-carousel,
.full-width-content .vc_span6 .carousel-wrap.products-carousel,
.full-width-content .vc_span4 .carousel-wrap.products-carousel,
.full-width-content .vc_span3 .carousel-wrap.products-carousel,
.full-width-content .vc_span9 .carousel-wrap.products-carousel .caroufredsel_wrapper,
.full-width-content .vc_span8 .carousel-wrap.products-carousel .caroufredsel_wrapper,
.full-width-content .vc_span6 .carousel-wrap.products-carousel .caroufredsel_wrapper,
.full-width-content .vc_span4 .carousel-wrap.products-carousel .caroufredsel_wrapper,
.full-width-content .vc_span3 .carousel-wrap.products-carousel .caroufredsel_wrapper,
.full-width-content .vc_col-sm-9 .carousel-wrap.products-carousel,
.full-width-content .vc_col-sm-8 .carousel-wrap.products-carousel,
.full-width-content .vc_col-sm-6 .carousel-wrap.products-carousel,
.full-width-content .vc_col-sm-4 .carousel-wrap.products-carousel,
.full-width-content .vc_col-sm-3 .carousel-wrap.products-carousel,
.full-width-content .vc_col-sm-9 .carousel-wrap.products-carousel .caroufredsel_wrapper,
.full-width-content .vc_col-sm-8 .carousel-wrap.products-carousel .caroufredsel_wrapper,
.full-width-content .vc_col-sm-6 .carousel-wrap.products-carousel .caroufredsel_wrapper,
.full-width-content .vc_col-sm-4 .carousel-wrap.products-carousel .caroufredsel_wrapper,
.full-width-content .vc_col-sm-3 .carousel-wrap.products-carousel .caroufredsel_wrapper {
	overflow: hidden!important;
}


.l-subheader .w-contacts-list {
	line-height: 30px;
	}
.level_2_list_item.loyalty-member,.level_2_list_item.pro-member{display:none}
.navigation .level_2_list_item{padding:0;font-weight:normal;width:20%;float:left}
.b-menu-column .level_2_list_item{margin:0;padding:0;width:100%}
#header div.section,#featured div.section,#messages div.section,#main,#triptych,#footer-columns,#footer,#footer-wrapper{width:1044px;margin-left:auto;margin-right:auto;}
#messages div.section{width:600px;margin:0 0 0 170px;}
#header div.section{position:relative;}
body.menu-landing #mainbody .section{position:relative;}
.sidebar .section{padding-top:10px;}

.panel-2col-stacked{margin-top:0;padding-top:0;}
.panel-2col-stacked .panel-col-top,.panel-2col-stacked .panel-col-bottom{width:99.9%;clear:both;}
.panel-2col-stacked .panel-col-top .inside{margin-bottom:.5em;}
.panel-2col-stacked .panel-col-first{float:left;width:50%;}
* html .panel-2col-stacked .panel-col-first{width:49.9%;}
.panel-2col-stacked .panel-col-first .inside{margin:0 .5em 1em 0;}
.panel-2col-stacked .panel-col-last{float:left;width:49.9%;}
.panel-2col-stacked .panel-col-last .inside{margin:0 0 1em .5em;}
.panel-2col-stacked .panel-separator{margin:0 0 1em 0;}

.schedule-widget-show,
.schedule-page-show,
.announcement-post-title {
    width: 75%;
    max-width: 0;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}


#facebook-bubble, #google-bubble {
font-size: 13px;
position: absolute;
top: 25px;
left: 0;
width: 300px;
background-color: #e9f0ef;
padding: 15px;
z-index: 20;
-webkit-box-shadow: 0px 3px 6px rgba(50, 50, 50, 0.33);
-moz-box-shadow: 0px 3px 6px rgba(50, 50, 50, 0.33);
box-shadow: 0px 3px 6px rgba(50, 50, 50, 0.33);
}

    #col1 h4, #col2 h4{
      margin-bottom: 0px !important;
    }

    #col1 ul{
      margin-bottom:15px !important;
    }


div.node div.picture {
  float: right;
  margin: 0.3em 0.5em 0.1em 0;
}


div.comment div.picture {
  float: left;
  width: 85px;
  margin: 0.3em 0.5em 0.1em 0;
}




.profile .picture {
  float: right;
  margin: 2em 0 1em 0.5em;
}
 #cartoon {text-align: center;}
